How to install ruby-excon on Debian Unstable (Sid)